

.form-table{
    width:100%;
    border-collapse:collapse;
}

.form-table td{
    padding:6px 6px;
    vertical-align:middle;
    
}

.label-col{
    width:250px;
    font-weight:bold;
    color:#800000;
}

.field-col{
    width:250px;
    color:darkblue;
}

.label-small{
    width:200px;
    font-weight:bold;
    color:#800000;
}


.field-small{
    width:200px;
}

.select-box,
.text-box{

    width:100%;
    height:35px;

    padding:5px 5px;

    border:1px solid #00008B;

    border-radius:5px;


    font-family:Rockwell,sans-serif;

    box-sizing:border-box;

    background:#fffef2;
}

.select-box:focus,

.text-box:focus{

    outline:none;


      border: 1px solid red;

   box-shadow: 4px 4px 20px rgba(200, 0, 0, 0.85);
 
}



.heading{


    padding:12px 20px;

    margin:10px auto 20px auto;

    text-align:center;

    font-family:Cambria, serif;

    font-size:24px;
    font-weight:bold;


    color:#E5017D;

    background:linear-gradient(to right,#fff7f7,#f5dede,#fff7f7);

    border:2px solid #800000;

    border-radius:16px;

    box-shadow:0 6px 16px rgba(0,0,0,0.12);

    position:relative;

    overflow:hidden;
}


/* Decorative top shine */

.heading::before{

    content:'';

    position:absolute;

    top:0;
    left:-120%;

    width:120%;
    height:100%;

    background:rgba(255,255,255,0.35);

    transform:skewX(-25deg);

    animation:shine 4s infinite;
}


@keyframes shine{

    0%{
        left:-120%;
    }

    100%{
        left:120%;
    }
}









.heading-table{
    width:100%;
    border-collapse:collapse;
    margin-bottom:5px;
}

.heading-table td{
    padding:4px;
}

.empty-col{
    width:230px;
}

.head-col{
    text-align:center;
}

.apphead{
    display:inline-block;
    min-width:250px;
    padding:12px 16px;
    border:1px solid #00008B;
    border-radius:6px;
    font-weight:bold;
    font-size:16px;
    color:#E5017D;
    text-align: center;
    background:#f5f9ff;
    box-shadow:0 2px 8px rgba(0,0,0,0.15);
}














.app-table{
    width:100%;
    border-collapse:separate;
    border-spacing:0 4px;
    margin-top:5px;
}

.app-table td{
    padding:6px 6px;
    vertical-align:middle;
}

.label{
    width:240px;
    font-weight:bold;
    color:#800000;
    font-size:16px;
    letter-spacing:0.3px;
}

.input-box{
    width:100%;
    height:38px;
    padding:6px 6px;
    border:1px solid #2563EB  ;
    border-radius:8px;
    background:#fffef2;
    font-size:16px;
    color:#00008B;
    box-sizing:border-box;
    transition:0.3s;
}

.input-box:focus{
    border-color:#00008B;
    outline:none;
    box-shadow:0 0 6px rgba(0,0,139,0.20);
}

select.input-box{
    cursor:pointer;
}


.head-row td{
    padding-bottom:15px;
}

.error-text{
    display:block;
    margin-top:4px;
    color:red;
    font-size:13px;
}

.app-table tr:hover td{
    transition:0.2s;
}






.loan-box{
    width:650px;
    margin:5px auto;
    padding:6px 20px;
    border:1px solid #d5dff1;
    border-radius:16px;
    box-shadow:0 4px 14px rgba(0,0,0,0.08);
}

.loan-title{
    text-align:center;
    background:#f5f9ff;
    color:#E5017D;
    font-size:20px;
    font-weight:bold;
    padding:6px;
     border:1px solid darkblue;
    border-radius:10px;
    margin-bottom:5px;
    letter-spacing:0.5px;
}

.loan-table{
    width:100%;
    border-collapse:separate;
    border-spacing:0 10px;
}

.loan-table td{
    vertical-align:middle;
}

.loan-label{
    width:230px;
    font-weight:bold;
    color:#800000;
    font-size:16px;
    letter-spacing:0.3px;
}

.colon{
    width:10px;
    text-align:center;
    font-weight:bold;
    color:#00008B;
}

.loan-input{
    width:100%;
    height:35px;
    padding:8px 6px;
    border:1px solid #00008B;
    border-radius:8px;
    font-size:15px;
    box-sizing:border-box;
    transition:0.3s;
}

.loan-input:focus{
    outline:none;
    border: 1px solid red;
    box-shadow: 4px 4px 20px rgba(200, 0, 0, 0.85);
}

select.loan-input{
    cursor:pointer;
}

.words-box{
    min-height:55px;
    padding:10px 12px;
    border:1px dashed darkblue;
    border-radius:8px;
    background:#f8fbff;
    color:#00008B;
    line-height:22px;
    font-weight:600;
}

.words-row td{
    vertical-align:top;
}









/* =========================
   BUTTONS
========================= */

input[type="button"]{
    background:linear-gradient(to bottom,#28a745,#1e7e34);
    color:white;
    border:none;
    border-radius:5px;
    padding:7px 12px;
    font-size:13px;
    font-weight:bold;
    cursor:pointer;
    transition:0.2s;
    box-shadow:0px 2px 4px rgba(0,0,0,0.2);
}

input[type="button"]:hover{
    transform:translateY(-1px);
    opacity:0.95;
}

/* DELETE BUTTON */

input[value="Delete Row"]{
    background:linear-gradient(to bottom,#dc3545,#b52a37);
}

/* =========================
   LOAN SUMMARY SECTION
========================= */

.sub{
    margin-top:3px;
}

.sub table{
    border-collapse:collapse;
    width:470px;

    border:0px solid #2c3e50;
    border-radius:6px;
}

.sub td{

    border:0px solid darkblue;
    border-radius:8px;
    padding:5px 5px;
    font-size:16px;
    height:35px;
}

/* LEFT LABELS */

.sub td:first-child{
    background:#f1f6ff;
        color:maroon;
        
}

/* SUMMARY INPUTS */

.sub input{
    width:220px;
    height:35px;
    border:1px solid darkblue;
    border-radius:8px;
    padding-left:2px;
    font-weight:bold;
    font-size:16px;
    background:#fffef7;
    color:#0b5394;
       border-collapse:collapse;
}

/* STATUS BOX */

#status{
    margin-top:6px;
    font-size:16px;
    font-weight:bold;
}





.dotted-box{
    
    border:1.5px dotted #E5017D ;
    border-radius: 0.5em;



    padding:10px;

}




.submission{
    width:100%;
    text-align:center;
    margin-top:15px;
}

.button-group{
    display:flex;
    justify-content:center;
    flex-wrap:wrap;
    gap:08px;
}


/* COMMON BUTTON STYLE */

.button-group button{

    min-width:260px;

    padding:10px 10px;

    border:none;
    border-radius:14px;

    cursor:pointer;

    font-family:Cambria, serif;
    font-size:15px;
    font-weight:bold;
    letter-spacing:0.4px;

    transition:all 0.25s ease;

    box-shadow:0 4px 12px rgba(0,0,0,0.12);

    color:#fff;
}


/* BUTTON 1 */

.btn-loan{
    background:linear-gradient(135deg,#800000,#b22222);
}


/* BUTTON 2 */

.btn-word{
    background:linear-gradient(135deg,#1F497D,#3c6ea8);
}


/* BUTTON 3 */

.btn-report{
    background:linear-gradient(135deg,#2E8B57,#3CB371);
}


/* HOVER EFFECT */

.button-group button:hover{

    transform:translateY(-3px);

    box-shadow:0 8px 18px rgba(0,0,0,0.18);

    opacity:0.95;
}


/* ACTIVE CLICK */

.button-group button:active{

    transform:scale(0.98);
}

.home-logo{
    float:right;
    margin:0 0 10px 20px;
    padding:10px;
    border:1px solid #ddd;
}
.home-logo-main{
    float:right;
    margin:0 0 10px 20px;
    padding:10px;
    border:1px solid #ddd;
}





.telugu{
    font-family:'Ramabhadra', sans-serif;
    font-size:16px;
}

#enclosures td,
#enclosures th{
    word-wrap:break-word;
    overflow-wrap:break-word;
    vertical-align:middle;
}



@font-face { 
  font-family: Yanone Kaffeesatz; 
    src: url('../fonts/YanoneKaffeesatz-Regular.eot'); 
    src: local(Yanone Kaffeesatz), url('../fonts/YanoneKaffeesatz-Regular.ttf'); 
} 
      
html { 
  height: 100%;
}


  
/* tell the browser to render HTML 5 elements as block */
article, aside, figure, footer, header, hgroup, nav, section { 
  display:block;
}

body { 
  font: normal .8em rockwell;
  background: #C4E9E8 url(../images/back.png) repeat-x;
  color: #555;
}

p { 
  padding: 0 0 16px 0;
  line-height: 1.7em;
}


h1, h2, h3, h5, h6 { 
  color: #555;
  padding: 0 0 5px 0;
}

h1, h2, h4 ,h5{  
  
  text-shadow: 1px 1px #FFF;
  margin: 0 0 15px 0;
  padding: 15px 20px 5px 0;
  color: #E5017D;
}



img { 
  border: 0;
}

a, a:hover { 
  outline: none;
  color: #20BFD4;
  text-decoration: underline;
}

a:hover { 
  text-decoration: none;}
  
blockquote { 
  margin: 20px 0 20px 0; 
  padding: 10px 20px 0 20px;
  border: 1px solid #E5E5DB;
  background: #F5F5F1;
}

ul { 
  margin: 2px 0 17px 16px;
}

ul li { 
  list-style-type: square;
  margin: 0 0 6px 0; 
  padding: 0 0 0 8px;
}

ol { 
  margin: 2px 0 0 24px;
}

ol li { 
  margin: 0 0 6px 0;
}

.left { 
  float: left;
  width: auto;
  margin-right: 10px;
}

.right { 
  float: right; 
  width: auto;
  margin-left: 10px;
}

.center { 
  display: block;
  text-align: center;
  margin: 20px auto;
}

#main, header, #logo,#logo-main, nav, #site_content, footer { 
  margin-left: auto; 
  margin-right: auto;
}

#container { 
  background: transparent url(../images/grass.png) repeat-x bottom;
}

#sun { 
  margin-top: -40px;
  height: 200px;
  width: 200px;
  float: left;
  position: relative;
  z-index: 5;
}

#main { 


  -moz-border-radius: 15px 15px 15px 15px;
  -webkit-border: 15px 15px 15px 15px;
  background: #fff;
  position: relative;
  z-index: 2;
     width:100%;
    max-width:863px;
    box-sizing:border-box;
	
    width:100%;


       width:100%;


    margin:-140px auto 0 auto;

    padding:10px 20px 30px 20px;
    padding:15px;
    border-radius:15px;

	
}

header{
    width:100%;
    max-width:847px;
    margin:auto;
    background:#FFF;
}


#logo{
    width:847px;
    height:120px;
    position:relative;
    background:#FFF url(../images/dccblogo.png) no-repeat center center;
    background-size:contain;
}

#logo-main{
    margin:0;
    padding:0;
    text-align:center;
}

#logo-main img{
    display:block;
    width:100%;
    max-width:847px;
    height:auto;
    margin:0 auto;
    border-radius:15px;
}


.printbtn{

	height:30px; width:400px; color:blue; border: 2px solid red;
    border-radius:7px; cursor: pointer;
	font-weight: bold;
}


.portal-heading{
    text-align:center;
    padding:5px 0;
    margin:5px 0;
    font-family:Cambria, Georgia, serif;
    font-size:20px;
    font-weight:bold;
    color:#006400;
    letter-spacing:1px;
    text-shadow:1px 1px 2px #ccc;
}

  
#logo_text { 
  float: left;
  width: 550px;
  padding: 5px 0 0 0;
}

#logo_text h1 { 
  font: 500% 'Yanone Kaffeesatz', arial, sans-serif;
  margin: 0; 
  padding: 0;
  color: #009CE4;
}

#logo_text h1 a { 
  text-decoration: none;
  color: #009CE4;
}

#logo_text h1 a .logo_colour { 
  color: #E5017D;
  text-shadow: 0;
}

#logo_text a:hover .logo_colour { 
  color: #009CE4;
}

#logo_text h2 { 
  margin: 0;
  padding: 0;
  font: normal 140% arial, sans-serif;
  color: #80E804;
}

#logo_text2 { 
  float: right;
  width: 170px;
  text-align: center;
  padding: 55px 37px 0 0px;
}

#logo_text2 h3, #logo_text2 h4 { 
  text-align: center;
  padding: 0;
  margin: 0;  
  font: normal 150% arial, sans-serif;
  color: #009CE4;
}

#logo_text2 h4 { 
  color: #C6006B;
}

nav { 
	width:100%;
    max-width:100%;
    box-sizing:border-box;
   height: 45px;
  border-radius: 10px 10px 0 0;
  -moz-border-radius: 10px 10px 0 0;
  -webkit-border: 10px 10px 0 0;
  background: #53C7FD;

  
} 

#site_content { 
  background: #FFF;
  color: #555;
  overflow: hidden;
  padding: 0px 0 0px 0;
   width:100%;
    max-width:847px;
    margin:auto;
} 

#sidebar_container{
    float:right;
    width:220px;
}

.sidebar{
    margin:5px 0;
    width:195px;
    padding:12px;

background:linear-gradient(
to bottom,
#FFFFFF,
#EEF8F2
);

    border:1px solid #D8EAF0;

    border-radius:10px;

    box-shadow:
    0 3px 8px rgba(0,0,0,0.08);

    transition:all .3s ease;
}

.sidebar:hover{

    transform:translateY(-3px);

    box-shadow:
    0 5px 12px rgba(0,0,0,0.15);

    border-color:#0BA0E5;
}

.sidebar h5{

    margin:0 0 5px 0;

    padding-bottom:6px;

    color:#8a0329;

    font-size:16px;
    
    border-bottom:2px solid #E5EEF5;

    letter-spacing:.3px;
}

.sidebar a{

    color:#000080;

    text-decoration:none;

    font-weight:600;
}

.sidebar a:hover{

    color:#FC5603;

    text-decoration:none;
}
.sidebar:hover{
    transform:translateY(-2px);
    transition:0.3s;
}


.sidebar p{
    margin:0;
    line-height:2;
  
}


#content { 
  text-align: left;
	
    width:auto;  
}


#grass {
  background: #64BF38; 
  width: 100%;
  height: 100px;
  margin-top: -0px;
  position: relative; 
  z-index: 1;
}






  

  


.separator { 
  width: 100%;
  height: 0;
  border-top: 1px solid #D9D5CF;
  border-bottom: 1px solid #FFF;
  margin: 0 0 20px 0;
}




/**
Stylesheet for SooperFish by www.SooperThemes.com
Author: Jurriaan Roelofs
**/

/* Configuration of menu width */
html body ul.sf-menu ul,html body ul.sf-menu ul li { 
  width: 200px;
}

html body ul.sf-menu ul ul { 
  margin: 0 0 0 200px;
}
html, body {
    margin: 0;
    padding: 0;
    width: 100%;
    overflow-x: hidden;
}

/* Framework for proper showing/hiding/positioning */
ul.sf-menu,ul.sf-menu * { 
  margin: 0;
  padding: 0;
}

ul.sf-menu { 
  display: block;
  position: relative;
}
  
ul.sf-menu li { 
  display: block;
  list-style: none;
  float: left;
  position: relative;
}
  
ul.sf-menu li:hover { 
  visibility: inherit; /* fixes IE7 'sticky bug' */ 
}

ul.sf-menu a { 
  display: block;
  position: relative;
}
  
ul.sf-menu ul { 
  position: absolute;
  left: 0;
  width: 150px; 
  top: auto;
  left: -999999px;
}
  


ul.sf-menu ul li { 
  float: left; /* Must always be floated otherwise there will be a rogue 1px margin-bottom in IE6/7 */
  width: 150px;
}
input  {
width:100%;
height:35px;
box-sizing:border-box;
padding:8 px 8 px;
font: normal 100% Rockwell, sans-serif;
background:#fffef2;


}




select{
font: normal 90% Rockwell, sans-serif;
height:30px;
width:100%;
background:#fffef2;
}





.font-note{

    width:95%;

    margin:10px auto;

    padding:12px 15px;

    background:#fff8e1;

    border:1px solid #d4a017;

    border-radius:10px;

    color:#800000;

    font-family:Cambria, serif;

    font-size:15px;

    text-align:center;

    box-shadow:0 2px 8px rgba(0,0,0,0.08);
}

.font-download-btn{

    display:inline-block;

    padding:8px 18px;

    background:linear-gradient(135deg,#800000,#b22222);

    color:white;

    text-decoration:none;

    border-radius:8px;

    font-weight:bold;

    transition:0.3s;
}

.font-download-btn:hover{

    background:linear-gradient(135deg,#b22222,#800000);

    transform:translateY(-2px);
}






.footer-main{

    font-family: Cambria, Georgia, serif;
   font-weight:bold;
   font-size:120%;

    text-shadow:1px 1px #0BA0E5;

    box-sizing:border-box;
	
	 width:100%;
    max-width:850px;

    text-align:center;
    background:#53C7FD;
    border-radius:0 0 10px 10px;
	color:#fff;
    box-sizing:border-box;


    padding:12px;

 

	
}


.footer-main a{

    color:#FFF;

    text-decoration:none;
}

.footer-main a:hover{

    color:#E5017D;

    text-shadow:none;
}

footer-main p{
    margin:4px 0;
    padding:0;

}


.designer{
    font-size:12px;
    margin-top:2px;
    color:#ffff99;
}

.welcome-heading{
    color:#8a0329;
    font-size:18px;
    font-weight:bold;
    margin-bottom:10px;

    padding-bottom:8px;
	text-align:center;
	
}
.home-welcome{
    max-width:610px;
    padding-right:10px;
}
.welcome-text{
    font-size:15px;
    color:#000080;
    line-height:1.6;
    text-align:justify;
    font-family:Rockwell, Georgia, serif;

    background:#F8FCFF;

    padding:10px 10px;

    border-radius:8px;

    margin-right:20px;
	
    transition:all 0.2s ease;
}

.welcome-text p{
    text-indent:40px;
    margin-bottom:10px;
}

.welcome-text:hover{
    box-shadow:0 4px 12px rgba(0,0,0,0.20);
}

.slide-center{
    display:flex;
    justify-content:center;
  
}

.slideshow-container{
    width:200px;
    height:200px;
    overflow:hidden;
    border-radius:50%;
    box-shadow:0 3px 10px rgba(0,0,0,.15);
}

.slide{
    width:100%;
    height:100%;
    object-fit:cover;
    display:none;
}





















ul.sf-menu ul ul { 
  top: 0;
  margin: 0 0 0 10px;
}

ul.sf-menu li:hover ul,ul.sf-menu li:focus ul,ul.sf-menu li.sf-hover ul, 
ul.sf-menu ul li:hover ul,ul.sf-menu ul li:focus ul,ul.sf-menu ul li.sf-hover ul,
ul.sf-menu ul ul li:hover ul,ul.sf-menu ul ul li:focus ul,ul.sf-menu ul ul li.sf-hover ul,
ul.sf-menu ul ul ul li:hover ul,ul.sf-menu ul ul ul li:focus ul,ul.sf-menu ul ul ul li.sf-hover ul { 
  left: auto;
}
  
ul.sf-menu li:hover ul ul,ul.sf-menu li:focus ul ul,ul.sf-menu li.sf-hover ul ul,
ul.sf-menu ul li:hover ul ul,ul.sf-menu ul li:focus ul ul,ul.sf-menu ul li.sf-hover ul ul,
ul.sf-menu ul ul li:hover ul ul,ul.sf-menu ul ul li:focus ul ul,ul.sf-menu ul ul li.sf-hover ul ul,
ul.sf-menu ul ul ul li:hover ul ul,ul.sf-menu ul ul ul li:focus ul ul,ul.sf-menu ul ul ul li.sf-hover ul ul { 
  left: -999999px;
}

/* autoArrows CSS */
span.sf-arrow { 
  width: 7px;
  height: 7px;
  position: absolute;
  top: 20px;
  right: 5px;
  display: block;
  background: url(../images/arrows-white.png) no-repeat 0 0;
  overflow: hidden; /* making sure IE6 doesn't overflow and expand the box */
  font-size: 1px;
}

ul ul span.sf-arrow { 
  right: 10;
  top: 20px;
  background-position: 0 100%;
}

/* Theming the menu */
ul#nav { 
  float: left;
}

ul#nav ul { 
  background: #53C7FD;
  margin-top: 0;
  padding-bottom: 15px;
}






input:required:focus {
  border: 1px solid red;
  outline: none;
   box-shadow: 4px 4px 20px rgba(200, 0, 0, 0.85);
}
ul#nav li a { 
	
  padding:9px 20px 9px 10px;
	font-family: Cambria, Georgia, serif;
   font-weight:bold;
   font-size:120%;
  color: #FFF;
  text-shadow: 1px 1px #0BA0E5;
  text-decoration: none;
}

ul#nav li a:hover { 
  color: #E5017D;
  text-shadow: none;
}




#items8 { border:0px  #E5017D ; border-radius: 0.5em; border-style:dashed;}
#items8 th { background: white; height:40px;text-align: left;  }
#items8 td { background: white; height:40px; text-align: left; font-size:16px;color: darkblue;}

.items6  {  font: bold 90% Rockwell,sans-serif,blue; }

#select{ height:px;}






.labelpl{
    

    font-weight:bold;
    color:#800000;
    font-size:16px;

width:20%;
   

}


.user-bar{

    text-align:right;

    padding:8px 15px;

    background:#F7FCFF;

    border-bottom:1px solid #ddd;

    color:#003366;

    font-size:14px;

    font-weight:bold;
}

.user-role{

    color:#008000;
}


.search-box{

width:300px;

padding:10px;

border:1px solid #53C7FD;

border-radius:6px;

font-size:14px;

}

.search-box:focus{

outline:none;

border-color:#0BA0E5;

box-shadow:0 0 5px #53C7FD;

}


.section-title{

    background:#1d70b8;
    color:#fff;
    text-align:center;
    padding:10px;
    border-radius:6px;
    margin-top:20px;

}

.surety-box{

    margin-top:15px;
    padding:15px;
    background:#F8FCFF;
    border:1px solid #999;
    border-radius:6px;

}

.add-btn{

    background:#007bff;
    color:#fff;
    border:none;
    padding:8px 18px;
    border-radius:5px;
    cursor:pointer;
    margin-top:15px;

}

.delete-btn{

    background:#d32f2f;
    color:#fff;
    border:none;
    padding:7px 15px;
    border-radius:5px;
    cursor:pointer;
    margin-top:10px;

}

.property-section{

    margin-top:20px;

}

.property-card{

    border:2px solid #0d6efd;

    border-radius:8px;

    padding:15px;

    margin-bottom:20px;

    background:#fafcff;

}

.property-header{

    display:flex;

    justify-content:space-between;

    align-items:center;

    margin-bottom:15px;

}

.property-title{

    font-size:20px;

    font-weight:bold;

    color:#003366;

}

.btnDeleteProperty{

    background:#d32f2f;

    color:#fff;

    border:none;

    padding:8px 15px;

    border-radius:5px;

    cursor:pointer;

}

.btnAddProperty{

    background:#0d6efd;

    color:#fff;

    border:none;

    padding:10px 25px;

    border-radius:5px;

    cursor:pointer;

    font-size:16px;

}

.property-table{

    width:100%;

}

.property-table td{

    padding:8px;

}

.property-table select{

    width:250px;

    height:35px;

}

/* =========================
   AGRI ADD / DELETE BUTTONS
   ========================= */

.btnGreen,
.btnRed {

    border: none;
    padding: 8px 18px;
    font-size: 14px;
    font-weight: bold;
    border-radius: 5px;
    cursor: pointer;
    color: white;
    line-height: 20px;

}


/* Add Land Button */

.btnGreen {

    background-color: #198754;

}


.btnGreen:hover {

    background-color: #146c43;

}


/* Delete Land Button */

.btnRed {

    background-color: #dc3545;

}


.btnRed:hover {

    background-color: #bb2d3b;

}


/* ===========================
   AGRICULTURE TABLE COLUMN WIDTH
=========================== */

.agriTable{

    table-layout:fixed;

    width:100%;

}


/* Column Sizes */

.agriTable .sr{

    width:20px;

}


.agriTable .village{

    width:100px;

}


.agriTable .survey{

    width:100px;

}


.agriTable .lpm{

    width:60px;

}


.agriTable .nature{

    width:60px;

}


.agriTable .value{

    width:100px;

}


.agriTable .extent{

    width:70px;

}


.agriTable .hyp{

    width:110px;

}


.agriTable .full{

    width:110px;

}


/* ===========================
   COMMERCIAL TABLE COLUMN WIDTH
=========================== */

.commercialTable{

    table-layout:fixed;

    width:100%;

}


/* Column Sizes */


.commercialTable .sr{

    width:30px;

}


.commercialTable .village{

    width:150px;

}


.commercialTable .survey{

    width:150px;

}


.commercialTable .extent{

    width:80px;

}


.commercialTable .value{

    width:120px;

}


.commercialTable .percent{

    width:70px;

}


.commercialTable .eligible{

    width:150px;

}

/* ======================================
   PROPERTY MODULE COMMON STYLE
   AGRI / COMMERCIAL / HOUSE / PLOT
====================================== */


/* MAIN CONTAINER */

.agri-container,
.commercial-container,
.house-container,
.plot-container,
.apartment-container,
.others-container{

    width:100%;

    margin-top:10px;

    background:#fffef2;

    border-radius:6px;

    box-shadow:0px 2px 8px rgba(0,0,0,0.08);

     overflow-x:auto;

}




/* TITLE */

.agri-container .loan-title,
.commercial-container .loan-title,
.house-container .loan-title,
.plot-container .loan-title,
.apartment-container .loan-title,
.others-container .loan-title{

    background:#f5f9ff;

    color:maroon;

    font-size:14px;

    font-weight:bold;

    text-align:center;

    padding:5px;

    border-bottom:1px solid #ddd;
	    overflow-x:hidden;

}



/* ALL PROPERTY TABLES */

.agriTable,
.commercialTable,
.houseTable,
.plotTable,
.apartmentTable,
.othersTable{

    table-layout:fixed;
	    width:100%;

    min-width:100%;



}



/* HEADINGS */

.agriTable th,
.commercialTable th,
.houseTable th,
.plotTable th,
.apartmentTable th,
.othersTable th{

    background:#f5f9ff;

    color:maroon;

    font-size:14px;

    font-weight:bold;

    height:50px;

    text-align:center;

}



/* CELLS */

.agriTable td,
.commercialTable td,
.houseTable td,
.plotTable td,
.apartmentTable td,
.othersTable td{

    padding:2px;

    height:40px;

    color:darkblue;

    text-align:center;

}



/* INPUT BOX COMMON */


.agriTable input,
.agriTable select,

.commercialTable input,
.commercialTable select,

.houseTable input,
.houseTable select,

.plotTable input,
.plotTable select,

.apartmentTable input,
.apartmentTable select,

.othersTable input,
.othersTable select{


    width:100%;

    height:40px;

    border:1px solid darkblue;

    border-radius:4px;

    padding:2px 2px;

    color:darkblue;

    font-size:14px;

    box-sizing:border-box;

    background:#fffef2;

}



/* READONLY VALUES */


.agriTable input[readonly],
.commercialTable input[readonly],
.houseTable input[readonly],
.plotTable input[readonly],
.apartmentTable input[readonly],
.othersTable input[readonly]{


    background:#eeeeee;

    font-weight:bold;

}



/* FOCUS */


.agriTable input:focus,
.commercialTable input:focus,
.houseTable input:focus,
.plotTable input:focus,
.apartmentTable input:focus,
.othersTable input:focus{


    border:1px solid red;

    outline:none;

    box-shadow:4px 4px 15px rgba(200,0,0,0.5);

}



/* FOOTER TOTAL TABLE */

.agri-footer,
.commercial-footer,
.house-footer,
.plot-footer,
.apartment-footer,
.others-footer{


    width:100%;

    background:#fffef2;

    margin-top:2px;

}



.agri-footer td,
.commercial-footer td,
.house-footer td,
.plot-footer td,
.apartment-footer td,
.others-footer td{


    height:40px;

    padding:2px;

    color:darkblue;

    font-size:15px;

}



/* FOOTER TOTAL INPUT */


.agri-footer input,
.commercial-footer input,
.house-footer input,
.plot-footer input,
.apartment-footer input,
.others-footer input{


    height:40px;

    border:1px solid darkblue;

    border-radius:4px;

    background:#fffef2;

    color:#0b5394;

    font-size:16px;

    font-weight:bold;

    text-align:right;

}


/* BUTTONS */

.btnGreen,
.btnRed{


    height:30px;

    min-width:80px;

    border:none;

    border-radius:5px;

    font-size:12px;

    font-weight:bold;

    color:white;

    cursor:pointer;

    box-shadow:0px 2px 4px rgba(0,0,0,0.2);

}


.btnGreen{

background:linear-gradient(to bottom,#28a745,#1e7e34);

}


.btnRed{

background:linear-gradient(to bottom,#dc3545,#b52a37);

}


.btnGreen:hover,
.btnRed:hover{

    transform:translateY(-1px);

    opacity:.95;

}






@media screen and (max-width:769px){


	#main{
        width:100% !important;
        max-width:100% !important;
        padding:10px !important;
        box-sizing:border-box;
    }

    #grass{
        width:100% !important;
    }
    header,
    #logo,
     #site_content,
    #content,
    footer,
    .footer-main{
        width:100% !important;
        max-width:100% !important;
    }

     #sidebar_container{
        display:none;
    }


    .sidebar{
        width:auto !important;
    }

    .loan-box{
        width:100% !important;
        padding:10px !important;
        box-sizing:border-box;
    }

    .heading{
        font-size:18px;
        padding:10px;
    }

    .label,
    .loan-label,
    .label-col,
    .label-small{
        width:auto !important;
    }
	 #content{
        width:100% !important;
        margin:0 !important;
        padding:10px !important;
        box-sizing:border-box;
    }
	#content img{
        float:none !important;
        display:block;
        margin:10px auto !important;
        max-width:220px;
        width:100%;
        height:auto;
        padding:5px !important;
    }


	#site_content{
        width:100% !important;
    }

 

	
    #logo{
        width:100%;
        background-size:contain;
        background-position:center;
		text-align:center;
    padding:10px 0;
    }



	#logo img{

    height:auto;
	display:block;
    width:100%;
    max-width:847px;
    margin:0 auto;
    border-radius:15px;
}
 #logo-main{
        width:100%;
        background-size:contain;
        background-position:center;
		text-align:center;
       padding:0 !important;
        margin:0 !important;
    }


	#logo-main img{
     height:auto;
	display:block;
    width:100%;
    max-width:847px;
	margin:0 auto 5px auto !important;
    border-radius:15px;
}

.footer-right{
    float:none;
    text-align:center;
    margin-top:10px;
}

 .user-bar{

        flex-direction:column;

        text-align:center;

        gap:8px;
    }
 footer,
 .footer-main{
        width:100% !important;
        max-width:100% !important;
        padding:15px !important;
        margin:0 !important;
        box-sizing:border-box;
    }
	  

    .designer{
        text-align:center;
        margin-top:4px;
    }
	
	    nav{
        height:auto !important;
        min-height:45px;
    }

    ul.sf-menu li{
        float:none;
        width:100%;
        text-align:center;
    }
	
	.menu-toggle{
        display:block;
        background:#53C7FD;
        color:#fff;
        padding:12px;
        text-align:center;
        font-size:20px;
        cursor:pointer;
        border-radius:8px;
        margin-bottom:5px;
    }

    nav{
        height:auto !important;
        background:none;
		margin-top:10px;
    }


	#nav{
    display:block !important;
    width:100%;
}
    #nav li{
        float:none !important;
        width:100% !important;
        text-align:left;
        background:#53C7FD;
        border-bottom:1px solid #fff;
    }

 #nav li a{
    display:block;
     padding:8px 10px;
    font-size:16px;
}
#nav a{
    font-size:16px;
}
   #nav ul{
        display:none;
        background:#53C7FD;
    }

    #nav ul li{
        background:#53C7FD;
        width:100%;
    }

    #nav ul li a{
        color:#ffffff !important;
        background:#53C7FD;
        display:block;
       padding:8px 10px;
    }

    #nav ul li a:hover{
        background:#0BA0E5;
        color:#ffffff !important;
    }
	


	  ul.sf-menu ul{
        position:static !important;
        left:auto !important;
        width:100% !important;
        display:none;
        background:#53C7FD;
    }

    ul.sf-menu ul li{
        float:none !important;
        width:100% !important;
        background:#53C7FD;
        border-left:4px solid #53C7FD;
    }

    ul.sf-menu ul li a{
        display:block;
        color:#003366 !important;
        background:#53C7FD !important;
        padding:10px 20px;
        font-weight:bold;
        text-decoration:none;
    }

    ul.sf-menu ul li a:hover{
        background:#53C7FD !important;
    }

	
}

.menu-toggle{
    display:none;
}

@media screen and (min-width:769px){

    ul.sf-menu li{
        float:left !important;
        width:auto !important;
    }

    #nav li{
        background:none !important;
        border-bottom:none !important;
    }
	
}
